/**
 * Theme Name: Micor - Child Aitec Theme
 * Template: aitec
 * Theme URI: http://aitec.it
 * Author: The Aitec Team
 * Author URI: http://aitec.it
 * Description: A special theme created (with love!) for Micor
 * Version: 1.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: micor
 */

  :root {
	--text-base-size: 14px;
	--text-base-font: 'Montserrat', Arial, sans-serif;
	--text-alt-font: 'Playfair Display', Arial, sans-serif;
	--primary-color: #580843;
	--primary-color-alpha: #58084371;
	--primary-color-text: #3c3b3c;
	--primary-color-variant: #500e5e;
	--primary-color-variant-text: #000000;
	--secondary-color: #ffffff;
	--secondary-color-text: #000000;
	--secondary-color-variant: #726e6e;
	--secondary-color-variant-text: #161616;
	--background-color: #ffffff;
	--background-color-text: #000000;
	--surface-color: #ffffff;
	--surface-color-text: #000000;
	--error-color: #b00022;
	--error-color-text: #ffffff;
	--header-height: 100px;
	--header-height-inner: 100px;
}

h1,h2,h3,h4,h5,h6 { font-family: var(--text-alt-font); }

h1.deco-title { font-size: 2.9rem; }
h2.deco-title { font-size: 2.6rem; }
h3.deco-title { font-size: 2.3rem; }
h4.deco-title { font-size: 2rem; }
h5.deco-title { font-size: 1.8rem; }

.deco-title { position: relative; font-family: var(--text-alt-font); font-weight: normal; font-style: italic; letter-spacing: normal; }
.deco-title mark.subtitle { font-style: normal; color: var(--primary-color-text); }
.deco-title .eyelet { margin: 0 0 0.5em 0; line-height: 0.5em; font-family: var(--text-base-font); font-style: normal; font-weight: 400; }
.deco-title::after { position: absolute; top: 0; left: -1.5em; content: ""; background-image: url(img/deco.png); background-size: contain; width: 1.2em; height: 1.2em; background-repeat: no-repeat; }
.deco-title.centro::after, .deco-title.no-img::after { display: none; }

a, a:visited, a:active{ color: var(--primary-color); }
.btn.btn-default { padding: var(--bs-btn-padding-y) 1.5em; color: #fff; }
.btn.btn-default.inverted { background-color: #fff; border: 1px solid var(--primary-color); color: var(--primary-color); }
.btn.btn-default.inverted:hover { background-color: var(--primary-color); color: #fff; }

.btn.btn-default:hover { text-decoration: none; }

#main-header, #main-header.sticky { background: none; border-bottom: none; background-color: var(--primary-color); border-bottom-right-radius: calc(var(--header-height)); }
#main-header.sticky { -webkit-box-shadow: 1px 1px 2px 1px #0000001c; box-shadow: 1px 1px 2px 1px #0000001c; }

#main-header .main-menu-container { position: absolute; right: 0; top: 0; margin-right: calc(var(--header-height)) }

#main-header .main-menu { text-align: right; list-style: none inside; margin: 0; padding: 0; color: #fff; display: inline-block; }
#main-header .main-menu li a { display: block; color: var(--secondary-color); position: relative; }
#main-header .main-menu li a:hover { color: #ff86df; text-decoration:none; }

#main-header .main-menu > li { display: inline-block; vertical-align: top; padding: 0 26px; position: relative; }
#main-header .main-menu > li a { line-height: var(--header-height); height: 100%; text-transform: uppercase; }
#main-header .main-menu > li:last-child { padding: 0px; padding-left: 26px; }

#main-header .main-menu > li:after { content: "" ; position: absolute; left: 26px; right: 0; bottom: 0; display: block; height: 8px; background-color: var(--primary-color); -webkit-animation-name: growthReverse; animation-name: growthReverse; -webkit-animation-duration: .15s; animation-duration: .15s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
#main-header .main-menu > li:hover:after, #main-header .main-menu > li.open:after { -webkit-animation-name: growth; animation-name: growth; -webkit-animation-duration: .30s; animation-duration: .30s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
#main-header .main-menu.transparent > li:after { background:transparent; }

#main-header .main-menu > li:last-child:after { -webkit-animation-name: growthReverseSmaller; animation-name: growthReverseSmaller; }
#main-header .main-menu > li:last-child:hover:after { -webkit-animation-name: growthSmaller; animation-name: growthSmaller; }

#main-header .main-menu a:hover { text-decoration: none; }
#main-header .main-menu > li:hover .sub-menu, #main-header .main-menu > li.open .sub-menu { -webkit-animation-name: slideMenu; animation-name: slideMenu; -webkit-animation-duration: .50s; animation-duration: .50s; animation-delay: .20s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
#main-header .main-menu .sub-menu { -webkit-animation-name: slideMenuRevert; animation-name: slideMenuRevert; -webkit-animation-duration: .15s; animation-duration: .15s; -webkit-animation-fill-mode: both; animation-fill-mode: both; min-width: 280px; }
#main-header .main-menu .sub-menu { visibility: hidden; opacity: 0; display: block; position: absolute; top: var(--header-height); z-index: 10; background-color: #eeeeee; padding: 0.5rem 2rem 0.5rem 1rem; transition: all 0.25s ease-out; }
#main-header .main-menu .sub-menu li { display:block; text-align: left; }
#main-header .main-menu .sub-menu li a { line-height: normal; height: auto; padding: 1em 0; animation: none; font-size: 0.9rem; line-height: 1.2em; letter-spacing: 0.5px; }
#main-header .main-menu .sub-menu li a:after { display: none; animation: none; }
#main-header .main-menu .sub-menu li a:hover:after { animation: none; }

#main-header .header-decoration { width: 100%; height: 100%; }

#main-header #logo-wrapper { position: absolute; top: 50%; left: 0; transform: translateY(-50%); height: calc(var(--header-height)/1.5); padding: 0 0 0 1em; }
#main-header #logo-wrapper img { height: 82%; }
#main-header #logo-wrapper span { position: absolute; bottom: 0; right: 0.5em; color: #fff; font-family: var(--text-alt-font); font-size: 0.8em; cursor: default; }

#menu-toggle span { background-color: #fff; }

/*Offcanvas menu*/
#main-menu-offcanvas { background-color: var(--primary-color); border-top-left-radius: 16px; border-bottom-left-radius: 16px; }
#main-menu-offcanvas #main-menu { position: absolute; left: 0; right: 0; top: 50%; transform: translateY(-50%); padding: 0 2em; margin: 0; list-style: none; }
#main-menu-offcanvas #main-menu li { width: 100%; padding: 0.8em 0; text-align: end; }
#main-menu-offcanvas #main-menu li a { color: #fff; font-size: 1.5em;  font-family: var(--text-alt-font); }

/*Breadcrumbs*/
#bcrumbs-wrapper { text-align: left; background-color: var(--primary-color-alpha); }

/*Products*/
.product-characteristics-wrapper .characteristic-item { position: relative; padding: 1.5em 0; }
.product-characteristics-wrapper .characteristic-item figure { display: inline-block; max-width: 50%; }
.product-characteristics-wrapper .characteristic-item h4 { text-transform: uppercase; font-size: 1.1rem; margin-bottom: 0; }
.product-characteristics-wrapper .characteristic-item::after { content: ""; position: absolute; top: 0; right: 0; width: 1px; height: 100%; display: block; background-color: #ffffff2f; }
.product-characteristics-wrapper .characteristic-item:last-child::after { display: none; }

.product-tastes-wrapper h3 { font-size: 1.3rem; font-family: var(--text-base-font); font-weight: 600; font-style: italic; color: var(--primary-color-variant); }
.product-tastes-wrapper .product-tastes-item { display: inline-block; padding: 1em; vertical-align: top; }
.product-tastes-wrapper .product-tastes-item figure { display: block; max-width: 100%; clip-path: circle(50%); border-radius: 50%; }
.product-tastes-wrapper .product-tastes-item h4 { font-size: 1rem; font-family: var(--text-base-font); }

/* Slides */
.top-slide { position:relative; height: calc(var(--header-height) * 3); }
.top-slide.img { background: center / cover; background-size: cover; background-position: center; }
.top-slide .top-title-wrapper { position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-50%); padding-top: var(--header-height); }
.top-slide .top-title-wrapper .top-title { font-size: 3rem; font-family: var(--text-alt-font); font-style: italic; font-weight: 600; color: #fff; margin-bottom: 0; }

.cover { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: linear-gradient(0deg,rgba(10, 10, 10, 0.5) 0%, rgba(0, 0, 0, 0) 100%); }

/*Sbissi*/
.sbissio { width: 100%; height: 175px; background: url('img/sbissio.svg') no-repeat center center / 105% transparent; }
.purple-sbissio-row { position: relative !important; padding-top: 150px; }
.purple-sbissio-row::before { content: ""; position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 175px; background: url('img/sbissio.svg') no-repeat center center / 105% transparent; }
.purple-sbissio-row > .wpb_column { background-color: var(--primary-color) !important; padding-top: 2em; padding-bottom: 190px; }
.purple-sbissio-row > .wpb_column::after { content: ""; position: absolute; bottom: -10px; left: 0; right: 0; width: 100%; height: 150px; background: url('img/sbissio-white.svg') no-repeat center center / 105% transparent; }

.post_product .br-element h3 { text-align: center; font-size: 1.2rem; font-family: var(--text-base-font); }
.post_product .br-element .aspect-image { margin-bottom: 1em; }

.br-slider .br-slider-control button { background-color: var(--primary-color-alpha); color: #fff; }

/*Footer*/
#main-footer .logo { max-width: 25%; }
#main-footer .inner-footer { color: #fff; background-color: var(--primary-color); }
#main-footer .inner-footer a { color: #fff; }

/*Social list*/
.social-list ul { padding: 0; margin: 0; list-style: none; }
.social-list ul li { display: inline-block; margin: 0 1em 0 0; }
.social-list ul li:last-child { margin: 0; }
.social-list ul li a { font-size: 2em; color: var(--secondary-color); }

/*Misc*/
.bordered { border: 1px solid #d8c4d3; }
.products-list { padding: 0; list-style: none; }
.modal-header .modal-title { color: #fff; }
